{% extends 'core/base.html' %}

{% block content %}
    <section>
        <h1>Registrarse</h1>

        <form action="#" method="POST">
            {% csrf_token %}
            {{ form.as_ul }}
            <input type="submit">
        </form>
    </section>
{% endblock content %}